import { EN_AppEntities } from '@app_consts';
import { AppBaseEntity } from '@app_models/generic/app.baseentity';
export class DocumentArt extends AppBaseEntity {
  typeName = EN_AppEntities.DocumentArt;
  documentArtId: number;
  rootPath: string;
  folder: string;
  departmentNamesList: string;
  clientId: number;
  public get entityId() {
    return this.documentArtId;
  }
  public set entityId(value) {
    this.documentArtId = value;
  }
}
